/* No comment provided by engineer. */
"Default display" = "Affichage prédéfini";

/* No comment provided by engineer. */
"Default display changed to %@" = "Affichage prédéfini changé en %@";

/* Notification posted by GrowlMenu when the display style changes */
"Display changed" = "Affichage modifié";

/* No comment provided by engineer. */
"Don't show notifications, but still log them" = "Enregistrer les notifications sans les afficher";

/* No comment provided by engineer. */
"Hide Status Item" = "Masquer l’état";

/* No comment provided by engineer. */
"Hide this status item" = "Masquer l’état de Growl dans la barre de menu";

/* No comment provided by engineer. */
"Log only, don't display" = "Enregistrer sans afficher";

/* No comment provided by engineer. */
"Open Growl Preferences..." = "Ouvrir les préférences de Growl…";

/* No comment provided by engineer. */
"Open the Growl preference pane" = "Ouvrir le panneau de préférence";

/* No comment provided by engineer. */
"Restart Growl" = "Redémarrer Growl";

/* No comment provided by engineer. */
"Set the default display style" = "Style par défaut";

/* No comment provided by engineer. */
"Start Growl" = "Démarrer Growl";

/* No comment provided by engineer. */
"Sticky Notifications" = "Épingler les notifications";

/* No comment provided by engineer. */
"Stop Growl" = "Arrêter Growl";

/* No comment provided by engineer. */
"Toggles the sticky notification state" = "Permuter l’état de l’épinglage des notifications";